﻿namespace PopupTest.Behaviors
{
    public enum PopupHorizontalAlignment
    {
        // the left side of the popup is aligned with the left side of the placement target
        Left,
        // the right side of the popup is aligned with the center of the placement target
        RightCenter,
        // the center of the popup is aligned with the center of the placement target
        Center,
        // the left side of the popup is aligned with the center of the placement target
        LeftCenter,
        // the right side of the popup is aligned with the right side of the placement target
        Right
    }
}